Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001184opensim[REGION] OpenSim Corepublic2008-05-08 04:152015-08-18 11:17
Reportermirceakitsune 
Assigned Toaiaustin 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformPentium 4OSWindows XP Media CenterOS VersionSP2 32bit
Product Version 
Target VersionFixed in Versionmaster (dev code) 
Summary0001184: Day Cycle Editor settings not remembered for sim
DescriptionI know this has not been implemented yet so I'm just filing this as a reminder about it and what I noticed when I tried to test the remembering of the Day Cycle Editor's settings in OpenSim.

Normally, the day cycle you edited should be saved in the sim after you click the button Use Estate Time in the Editor's window. Currently however, the keyframes you set in that window are always your local view of the cycle. The button Use Estate Time has no effect, as whatever you do, the cycle you specified in that window immediately applies to everything you see which isn't normal. And of course nothing gets saved in the sim itsself... if someone else enters your sim they see the day cycle they have set in their own client in that editor.
TagsNo tags attached.
Git Revision or version number
Run Mode Grid (Multiple Regions per Sim)
Physics EngineODE
Environment.NET / Windows32
Mono VersionNone
Viewer
Attached Files

- Relationships

-  Notes
(0006117)
Fly-Man- (developer)
2008-10-16 12:44
edited on: 2008-10-16 13:27

Is this still an issue with the latest revision r6875 ?

(0006165)
mirceakitsune (reporter)
2008-10-16 13:26

It hasn't been implemented yet so it still is.
(0013432)
Fly-Man- (developer)
2009-09-18 07:17

This issue was automatically checked by Mantis Issue Check:

Feedback was added after original submit date
(0029335)
aiaustin (developer)
2015-08-18 11:17

Works now.

- Issue History
Date Modified Username Field Change
2008-05-08 04:15 mirceakitsune New Issue
2008-05-08 04:15 mirceakitsune SVN Revision => 4583
2008-05-08 04:15 mirceakitsune Run Mode => Grid (Multiple Regions per Sim)
2008-05-08 04:15 mirceakitsune Physics Engine => ODE
2008-05-08 04:15 mirceakitsune Environment => .NET / Windows32
2008-10-16 12:44 Fly-Man- Note Added: 0006117
2008-10-16 13:26 mirceakitsune Note Added: 0006165
2008-10-16 13:27 Fly-Man- Note Edited: 0006117
2009-09-18 07:17 Fly-Man- Note Added: 0013432
2009-09-18 07:17 Fly-Man- Status new => feedback
2015-08-18 11:17 aiaustin Mono Version => None
2015-08-18 11:17 aiaustin Note Added: 0029335
2015-08-18 11:17 aiaustin Status feedback => closed
2015-08-18 11:17 aiaustin Assigned To => aiaustin
2015-08-18 11:17 aiaustin Resolution open => fixed
2015-08-18 11:17 aiaustin Fixed in Version => master (dev code)


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker